Error

two or more packages specified (libpano13-dev lenny-backports)